<?php
ob_start();
if(!(is_readable(realpath(dirname(__FILE__)).'/include/includesroutines.inc'))) {
	die('Error - Could not open or read file '.realpath(dirname(__FILE__)).'/include/includesroutines.inc');
} else {
	include_once(realpath(dirname(__FILE__)).'/include/includesroutines.inc');
}

?>
<!doctype html>
<html>
<head>
	<title><?php echo renderTitle();?></title>
	<? 
	renderCommonMeta(renderTitle()); 
	renderCommonCSS(); 
	?>
</head>
<body id="page-message">
<div id="container">
	<div id="main" role="main">
	<div id="box-message-titile"><?php getResource("message.titile");?></div>
		<div id="box-message">
		<table>
		<tr><td><img id="box-message-img" src="img/error.png" border="0"></td><td><div style="display: table-cell; vertical-align: top"><?php getResource("message.bsserviceerror");?></div></td></tr>
		</table>
		<div id="box-message-link" ><a target="_top" href="javascript: goHome('<?php echo getCurPageURLWO(); ?>/personal.php<?php echo (isset($_REQUEST['lang']) ? '?lang='.$_REQUEST['lang'] : '');?>')"><?php getResource("button.gotoPreviousPage");?></a></div>
		</div>
	</div>
</div>
<?php renderFooterTemplate(); ?>
</body>
<script src="js/libs/jquery.js"></script>
<script src="js/script.js"></script>
</html>
<?php ob_end_flush(); ?>